<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Binta"
})
<body>
@@include('html/header.html',{})
<main class="page">
    <div id="preloader_container" class="preloader">
        <div class='wrap'>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
            <div class='c'></div>
        </div>
        <div class="loader_bar">
            <div class="bar"></div>
        </div>
    </div>

    <!--Start scroll Button-->
    <a href="#header" class="to_top_arrow_btn"><code class="to_top_arrow"></code></a>
    <!--End scroll button-->
    <!--Start modal dialog block-->
    <div class="modal fade modal_information_manager_callback" id="modal_information_manager_callback" tabindex="-1"
         role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="modal-content">
                        <h5 class="text-center">Мы приняли ваши данные</h5>
                        <p class="text-center">В ближайшее время, наш менеджер перезвонит вам</p>
                        <button id="modal_start_work_btn" class="btn btn-info d-flex justify-content-center"
                                data-dismiss="modal">Начать работу
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade modal_information_manager_callback" id="modal_lead_form_callback" tabindex="-1" role="dialog"
         aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="d-flex justify-content-end"><p data-dismiss="modal" class="close">&times;</p>
                    </div>
                    <div class="modal-content align-items-center">
                        <h5>Введите ваши данные пожалуйста</h5>
                        <form id="binta_call_back_form__lead__modal"
                              class="binta_call_back_form__lead__modal float-right">
                            <div class="form-group">
                                <label for="modal_demonstartion_input_name">Имя</label>
                                <input type="text" name="name" class="form-control" id="modal_demonstartion_input_name"
                                       placeholder=" " required>
                            </div>
                            <div class="form-group">
                                <label for="modal_demonstartion_input_email">E-mail</label>
                                <input type="email" name="email" class="form-control"
                                       id="modal_demonstartion_input_email" placeholder=" " required>
                            </div>
                            <div class="form-group">
                                <label for="modal_demonstartion_input_phone">Номер телефона</label>
                                <input name="phone" class="form-control" id="modal_demonstartion_input_phone"
                                       placeholder=" " required>
                            </div>
                            <div class="text-center">
                                <button type="submit" class="btn btn-info btn-consultation binta_call_back_form_btn">
                                    Заказать
                                    консультацию
                                </button>
                            </div>
                            <small id="binta_call_back_form__help_box"
                                   class="form-text text-muted text-center binta_call_back_form__help_box invisible">
                                Оставляя данные, вы даёте согласие на их обработку
                            </small>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade modal_information_manager_callback" id="modal_form_callback" tabindex="-1" role="dialog"
         aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="d-flex justify-content-end"><p data-dismiss="modal" class="close">&times;</p>
                    </div>
                    <div class="modal-content align-items-center">
                        <h5>Введите ваши данные пожалуйста</h5>
                        <form id="binta_call_back_form__modal" class="binta_call_back_form__modal float-right"
                              action="https://console.binta.ru/instance/crm" method='post'>
                            <div class="form-group has-validation">
                                <label for="modal_head_input_name">Имя</label>
                                <input type="text" name="name" class="form-control" id="modal_head_input_name"
                                       placeholder=" " required>
                            </div>
                            <div class="form-group">
                                <label for="modal_head_input_email">E-mail</label>
                                <input type="email" name="email" class="form-control" id="modal_head_input_email"
                                       placeholder=" " required>
                            </div>
                            <div class="form-group">
                                <label for="modal_head_input_phone">Номер телефона</label>
                                <input name="phone" class="form-control" placeholder=" "
                                       id="modal_head_input_phone"
                                       required>
                            </div>
                            <div class="form-group">
                                <label for="modal_head_input_company">Название компании</label>
                                <input type="text" name="company_name" class="form-control"
                                       id="modal_head_input_company"
                                       placeholder=" " required>
                            </div>
                            <div class="form-group">
                                <label for="modal_head_input_domain">Название вашей демо-базы</label>
                                <input name="domain" class="form-control" id="modal_head_input_domain"
                                       placeholder=" "
                                       required pattern="[a-z]{1,30}"
                                       title="Доменное имя должно содержать только маленькие буквы латинского алфавита.">
                            </div>
                            <div class="text-center">
                                <button type="submit" class="btn btn-info binta_call_back_form_btn">Отправить</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End modal dialog block-->

<!--    Start decision help business section-->
    <section class="decision">
        <div class="decision__container _container">
            <div class="dicision__binta">
                <p class="binta-text">
                    Binta ERP — это
                </p>
            </div>
            <div class="decision__body">
                <div class="dicision__text">
                    Готовое решение для автоматизации работы вашей компании
                </div>
                <div class="decision__modules">
                    <table>
                        <tr>
                            <td>
                                <span></span>
                                CRM

                            </td>
                            <td>
                                <span></span>
                                Продажи
                            </td>
                            <td>
                                <span></span>
                                eCommerce
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span></span>
                                Управление кадрами
                            </td>
                            <td>
                                <span></span>
                                Найм </br> сотрудников
                            </td>
                            <td>
                                <span></span>
                                Конструктор сайтов
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span></span>
                                Склад
                            </td>
                            <td>
                                <span></span>
                                Производство
                            </td>
                            <td>
                                <span></span>
                                Закупки
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <span></span>
                                Управление </br> торговыми </br> точками
                            </td>
                            <td>
                                <span></span>
                                Оперативная<br/>аналитика
                            </td>
                            <td>
                                <span></span>
                                Дашборды</br>и KPI
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </section>
<!--    End decision business section-->

<!--    Start Binta help business section-->
    <section class="binta_business_solution_block" id="binta_business_solution">
        <div class="binta_business_solution_block__container _container">
            <div class="binta_business_solution_block__help">
                <p class="binta_business_solution_block__text">Как Binta поможет вашему бизнесу?</p>
            </div>
            <div class="binta_business_solution_block__header_text">
                Binta ERP — импульc<br/>для развития вашей компании
            </div>
            <div class="binta_business_solution_block__cards">

                <div class="card1">
                    <div class="union-items">
                        <div class="binta_business_solution_block__header_card_image">
                            <img src="./img/smile.png" alt="Smile">
                        </div>
                        <div class="binta_business_solution_block__header_card_text">Единая система</div>
                        <div>
                            Все операции и данные в одном интерфейсе, без переключения между разными программами
                        </div>
                    </div>
                </div>
                <div class="card2">
                    <div class="union-items">
                        <div class="binta_business_solution_block__header_card_image">
                            <img src="./img/desktop.png" alt="Desktop">
                        </div>
                        <div class="binta_business_solution_block__header_card_text">Автоматизация</div>
                        <div>Меньше рутинных задач и влияния человеческого фактора =<br/>повышение эффективности работы
                        </div>
                    </div>
                </div>
                <div class="card3">
                    <div class="union-items">
                        <div class="binta_business_solution_block__header_card_image">
                            <img src="./img/arrow.png" alt="Arrow">
                        </div>
                        <div class="binta_business_solution_block__header_card_text">Точка роста</div>
                        <div>В среднем на 10–60% за счёт оптимизации процессов</div>
                    </div>
                </div>
            </div>
        </div>
        <img class="arrow1" src="./img/path1.png">
        <img class="arrow2" src="./img/path2.png">
        <img class="arrow3" src="./img/path3.png">
        <img class="arrow4" src="./img/path4.png">
    </section>
<!--    End Binta help business section-->

<!--    Start Binta control business section-->
    <section class="control">
        <div class="control__container _container">
            <div class="control__business">
                <p class="control__title">
                    Что получит бизнес?
                </p>
            </div>

            <div class="control__body">
                <div class="control__body-block-crm">

                    <div class="control__body-block-table">
                        <p class="control__text">
                            Эффективное
                            управление продажами
                        </p>
                        <div class="control__table">

                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Сокращение % ошибок<br/>за счёт уменьшения ручного ввода данных
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Вся история общения с клиентом в одной<br/>карточке
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Аналитика: когортный анализ, анализ потенциальных продаж, аналитика<br/>по работе
                                каждого
                                менеджера
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Трекеры URL-адресов<br/>для отслеживания эффективности каналов продаж
                                <br></br>
                                <p class="point__right">
                                    <span class="control__point"></span>
                                    VoIP. Журнал звонков
                                </p>
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Персонализированные этапы воронки продаж
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Импорт данных потенциальных клиентов
                            </div>
                        </div>
                    </div>
                    <div class="control__image">
                        <img class="crm_image" src="./img/CRM.png">
                    </div>
                </div>

                <div class="control__body-block-sale">
                    <div class="control__image">
                        <img class="sale_image" src="./img/Sale.png">
                    </div>
                    <div class="control__body_block_table-sale">
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Анализ заказов и счетов
                                <p></p>
                                <p class="point__left">
                                    <span class="control__point"></span>
                                    Прайс-листы
                                </p>

                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Маршруты конкретных заказов
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Управление договорами и счетами
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Портальный доступ для клиентов
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Шаблоны ценовых предложений
                                <br></br>
                                <p class="point__left">
                                    <span class="control__point"></span>
                                    Печатная форма, счёт на оплату
                                </p>
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Управление выставлением счетов<br/>из заказов на продажу
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </section>
    <!--End Binta control business section-->

    <!--Start Binta website business section-->
    <section class="website-builder">
        <div class="website-builder__container _container">
            <div class="website-builder__body">
                <div class="website-builder__body-block-crm">
                    <div class="website-builder__body-block-table">
                        <p class="website-builder__main-title">
                            Удобный </br>конструктор сайтов
                        </p>
                        <div class="website-builder__table">
                            <div class="website-builder__title">
                                Библиотека блоков
                            </div>
                            <div class="website-builder__text">
                                Множество блоков с различным функционалом и лёгкой настройкой.
                                Просто перетащите нужный блок в рабочую область — и он появится на сайте
                            </div>
                            <div class="website-builder__title">
                                Адаптивность
                            </div>
                            <div class="website-builder__text">
                                Ваш сайт будет отлично смотреться на любом экране — от небольшого смартфона до
                                компьютера
                            </div>
                            <div class="website-builder__title">
                                Встроенные SEO-инструменты
                            </div>
                            <div class="website-builder__text">
                                Для быстрого взлёта в поисковой выдаче
                            </div>
                            <div class="website-builder__title">
                                Анимация
                            </div>
                            <div class="website-builder__text">
                                Впечатляющие эффекты для блоков, фона, текста
                            </div>
                        </div>
                    </div>
                    <div class="control__image">
                        <img class="website_image" src="img/website-builder.png">
                    </div>
                </div>
            </div>
        </div>
    </section>
<!--    End Binta website business section-->

<!--    Start Binta modern-store business section-->
    <section class="modern-store">
        <div class="modern-store__container _container">
            <div class="control__body-block-sale">
                <div class="control__image">
                    <img class="commerce_image" src="./img/commerce.png">
                </div>
                <div class="modern__body_block_table-sale">
                    <p class="control__text__e-commerce">
                        Современный интернет-магазин всего за пару часов
                    </p>
                    <div class="control__table">
                        <div class="table__item-left">
                            <span class="control__point"></span>
                            Варианты SKU
                            <br></br>
                            <p class="point__left">
                                <span class="control__point"></span>
                                B2B-портал
                            </p>
                        </div>
                        <div class="table__item-right">
                            <span class="control__point"></span>
                            Апсейл и кросс-сейл инструменты для повышения среднего<br/>чека
                        </div>
                    </div>
                    <div class="control__table">
                        <div class="table__item-left">
                            <span class="control__point"></span>
                            Интеграция с CRM, Онлайн-чатом и другими модулями Binta
                        </div>
                        <!--                        <br></br>-->
                        <div class="table__item-right">
                            <span class="control__point"></span>
                            Купоны и промокоды<br/>для поощрения клиентов
                        </div>
                    </div>
                    <div class="control__table">
                        <div class="table__item-left">
                            <span class="control__point"></span>
                            Несколько интернет-магазинов в одной системе.
                            Возможность делиться продуктами между сайтами
                        </div>
                        <div class="table__item-right">
                            <span class="control__point"></span>
                            Разные прайс-листы для разных клиентов
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<!--    End Binta modern-store business section-->

<!--    Start Binta control-stock business section-->
    <section class="control-stock">
        <div class="control__container _container">
            <div class="control__body">
                <div class="control__body-block-crm">
                    <div class="control__body-block-table">
                        <p class="control__text">
                            Рациональное
                            управление складом
                        </p>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Импорт накладных<br/>и прайс-листов
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Стратегии размещения<br/>и удаления
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Автоматическая<br/>инициация запроса цен<br/>на закупку
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Отслеживание передвижения<br/>складских запасов
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Печатные формы ТН,<br/>ТТН, ТОРГ-12
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Правила пополнения — минимальный запас
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Штрих-коды
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Мультисклады
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Маршруты: прямая поставка; Push & Pull;<br/>Drop-shipping; Cross-docking; Pick, Pack &
                                Ship
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Приёмка, отгрузка, перемещения, списания<br/>и т. д.
                            </div>
                        </div>
                    </div>
                    <div class="control__image">
                        <img class="stock_image" src="./img/stock.png">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Binta control-stock business section-->

    <!--Start Binta manufacturing-stock business section-->
    <section class="manufacturing-control">
        <div class="manufacturing-control__container _container">
            <div class="control__body-block-sale">
                <div class="control__image">
                    <img class="mrp_image" src="./img/production.png">
                </div>
                <div class="modern__body_block_table-sale">
                    <p class="manufacturing-control__text">
                        Эффективное </br>
                        управление производством
                    </p>
                    <div class="control__table">
                        <div class="table__item-left">
                            <span class="control__point"></span>
                            Управление<br/>ведомостями<br/>материалов
                        </div>
                        <div class="table__item-right">
                            <span class="control__point"></span>
                            Оперативное<br/>управление заказами
                        </div>
                    </div>
                    <div class="control__table">
                        <div class="table__item-left">
                            <span class="control__point"></span>
                            Связь графика производства<br/>с графиком закупок
                        </div>
                        <div class="table__item-right">
                            <span class="control__point"></span>
                            Планирование производственных операций с помощью диаграммы Ганта
                        </div>
                    </div>
                    <div class="control__table">
                        <div class="table__item-left">
                            <span class="control__point"></span>
                            Централизованное<br/>место хранения<br/>технологий<br/>производства
                            <br><br/>
                            <p class="point__left">
                                <span class="control__point"></span>
                                Аналитика по заказам
                            </p>
                        </div>
                        <div class="table__item-right">
                            <span class="control__point"></span>
                            Создание производственных<br/>заявок на основе<br/>заказов на производство
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Binta manufacturing-stock business section-->

    <!--Start Binta financial business section-->
    <section class="financial-accounting">
        <div class="financial-accounting__container _container">
            <div class="control__body">
                <div class="control__body-block-crm">
                    <div class="control__body-block-table__financial">
                        <p class="financial-control__text">
                            Продвинутый финучёт<br/>и простое выставление счетов
                        </p>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Отправка напоминаний<br/>о дебиторской<br/>и кредиторской задолженности
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Автоматическое<br/>создание счетов<br/>из заказов на продажу, договоров и т. д.
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Консолидированная финансовая отчётность всех дочерних компаний<br/>в режиме реального
                                времени
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Интеграция с модулями Binta ERP — CRM, eCommerce,<br/>Производство, Закупки, Склад и
                                другими
                            </div>
                        </div>
                        <div class="control__table">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Печатные формы —<br/>Счёт-фактура, УПД, УКД, Акт выполненных работ<br/>и т. д.
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Матричный баланс
                            </div>
                        </div>

                        <div class="control__table" id="control__table-vsbl-dspl0">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Синхронизация с банками и платёжными системами —
                                Тинькофф, Альфа-Банк, Сбербанк, PayPal и ещё 200+ организаций
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Динамическая отчётность (ОПУ, Баланс, ОДДС и другая)
                                с возможностью фильтровать и сравнивать данные
                            </div>
                        </div>
                        <div class="control__table" id="control__table-vsbl-dspl1">
                            <div class="table__item-left">
                                <span class="control__point"></span>
                                Контроль взаиморасчётов с контрагентами
                                (кто когда оплатил, какие задолженности остались и т. д.)
                            </div>
                            <div class="table__item-right">
                                <span class="control__point"></span>
                                Все данные о доходах, расходах, сделках и т. д. в единой системе
                            </div>
                        </div>


                    </div>
                    <div class="control__image">
                        <img class="accounting_image" src="img/accounting_picture.png">
                    </div>
                </div>
                <div class="under_picture_block">
                    <div class="under_picture_block__table">
                        <div class="under_picture_block__line__first">
                            <span class="control__point"></span>
                            Синхронизация с<br/>банками и платёжными<br/>системами —
                            Тинькофф,<br/>Альфа-Банк,Сбербанк,<br/>PayPal и ещё 200+<br/>организаций
                        </div>
                        <div class="under_picture_block__line">
                            <span class="control__point"></span>
                            Динамическая<br/>отчётность (ОПУ,<br/>Баланс, ОДДС и другая)<br/>с возможностью<br/>
                            фильтровать<br/>и
                            сравнивать данные
                        </div>
                        <div class="under_picture_block__line">
                            <span class="control__point"></span>
                            Контроль взаиморасчётов<br/>с контрагентами (кто<br/>когда оплатил, какие<br/>задолженности
                            остались<br/>и т. д.)
                        </div>
                        <div class="under_picture_block__line">
                            <span class="control__point"></span>
                            Все данные о доходах,<br/>расходах, сделках<br/>и т. д. в единой<br/>системе
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Binta financial business section-->

    <!-- Start Binta phone section -->
    <section class="binta_smartphone_info">
        <div class="binta_smartphone_info__container _container">
            <div class="binta_smartphone_info__block">
                <div class="binta_smartphone_info__block__animate_circles">
                    <div class="binta_smartphone_info__block__right__mobile_label">
                        Под рукой нет ноутбука?
                    </div>
                    <img class="binta_smartphone_info__image" src="./img/telephone_with_circles.png" alt="phone"/>
                </div>
                <div class="binta_smartphone_info__block__right">
                    <div class="binta_smartphone_info__block__right__help">
                        Под рукой нет ноутбука?
                    </div>
                    <div class="binta_smartphone_info__block__right__label">
                        Удобно работать со смартфона
                    </div>
                    <div class="binta_smartphone_info__block__right__text">
                        Доступ ко всему функционалу на любом устройстве — компьютере, смартфоне, планшете
                    </div>
                    <div class="binta_smartphone_info__block__right__button">
                        <a href="#header">
                            <button id="" type="submit" class="binta_get_tried_btn">
                                Попробовать
                            </button>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Binta phone section -->

    <!--Start Binta Free demo section-->
<!--    <section class="binta_free_demo">-->
<!--        <div class="binta_free_demo__container _container">-->
<!--            <div class="binta_free_demo__background">-->
<!--                <div class="binta_free_demo__main_block">-->
<!--                    <div class="binta_free_demo__main_block__text">-->
<!--                        <p class="binta_free_demo__main_block__text__demo">Запишитесь на бесплатную демонстрацию-->
<!--                            системы</p>-->
<!--                        <p class="binta_free_demo__main_block__text__help">Чтобы посмотреть, как Binta закроет текущие-->
<!--                            проблемы вашего бизнеса.</p>-->
<!--                        <p class="binta_free_demo__main_block__text__help">Наш специалист проведёт демонстрацию системы-->
<!--                            и ответит на интересующие вас вопросы.</p>-->
<!--                    </div>-->
<!--                    <div class="binta_free_demo__main_block__form">-->
<!--                        <form id="binta_call_back_form__lead">-->
<!--                            <div class="binta_free_demo__main_block__form__text">Бесплатная демонстрация</div>-->
<!--                            <div class="union_items">-->
<!--                                <div class="binta_free_demo__main_block__form__input">-->
<!--                                    <label for="demonstartion_input_name">Имя</label><br>-->
<!--                                    <input type="text" id="demonstartion_input_name" name="name" required>-->
<!--                                </div>-->
<!--                                <div class="binta_free_demo__main_block__form__input">-->
<!--                                    <label for="demonstartion_input_email">Email</label><br>-->
<!--                                    <input type="text" id="demonstartion_input_email" name="email" required-->
<!--                                           pattern="[-a-zA-Z0-9~!$%^&amp;*_=+}{'?]+(\.[-a-zA-Z0-9~!$%^&amp;*_=+}{'?]+)*@([a-zA-Z0-9_][-a-zA-Z0-9_]*(\.[-a-zA-Z0-9_]+)*\.([cC][oO][mM]))(:[0-9]{1,5})?">-->
<!--                                </div>-->
<!--                                <div class="binta_free_demo__main_block__form__input">-->
<!--                                    <label for="demonstartion_input_phone">Номер телефона</label><br>-->
<!--                                    <input type="text" id="demonstartion_input_phone" name="phone" required>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="binta_free_demo__main_block__form__button">-->
<!--                                <button type="submit" class="binta_get_demo_btn">-->
<!--                                    Записаться-->
<!--                                </button>-->
<!--                            </div>-->
<!--                            <div class="binta_free_demo__main_block__form__subscribe">-->
<!--                                <input type="checkbox" id="subscribe_webinars_demo" name="subscribe_demo"-->
<!--                                       value="webinars_demo">-->
<!--                                <label for="subscribe_webinars_demo">Я хочу получать приглашения на бесплатные-->
<!--                                    вебинары</label>-->
<!--                            </div>-->
<!--                            <div class="binta_free_demo__main_block__form__subscribe">-->
<!--                                <input type="checkbox" id="subscribe_advertisement_demo" name="subscribe_demo"-->
<!--                                       value="advertisement_demo">-->
<!--                                <label for="subscribe_advertisement_demo">Я хочу получать рекламно-информационные-->
<!--                                    материалы</label>-->
<!--                            </div>-->
<!--                            <div class="binta_free_demo__main_block__form__privacy_policy">-->
<!--                                Регистрируясь, вы даете согласие на обработку ваших персональных данных и принимаете-->
<!--                                условия-->
<!--                                <a href="#">Публичного договора</a> и <a href="#">Политики конфиденциальности</a>-->
<!--                            </div>-->
<!--                        </form>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </section>-->
    <!--End Binta Free demo section-->


    <!-- Start Binta prices section-->
    <section class="binta_prices" id="binta_prices">
        <div class="binta_prices__container _container">
            <div class="binta_prices__help">
                Калькулятор цен
            </div>
            <div class="binta_questions__main_questions">
                Рассчитайте<br/>стоимость модулей
            </div>
            <div class="row">
                <div class="col-xl-9 col-lg-9 col-md-12 col-sm-12">
                    <div class="binta_calc_header_blocks row">
                        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                            <div class="calc_general_style calc_users_sum">
                                <!--                                <div class="align-items-center gorizontal_line_mobile"></div>-->
                                <div class="row union-items">
                                    <div class="calc_users_sum__general col-xl-5 col-lg-6 col-md-5 col-sm-5 d-flex align-items-center">
                                        <p class="calc_users_sum__text__mobile">Добавить пользователя:</p>
                                        <p class="calc_users_sum__text">Выберите число пользователей:</p>
                                        <div class="users_counter_block">
                                            <p class="calc_users_sum__number" id="users_counter">0</p>
                                        </div>
                                        <div class="users_count_btn_group d-flex flex-column justify-content-center align-items-center">
                                            <a class="users_count_button users_plus_btn" id="users_plus_btn">
                                                <div class="arrow_up"></div>
                                            </a>
                                            <a class="users_count_button users_minus_btn" id="users_minus_btn">
                                                <div class="arrow_down"></div>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="align-items-center vertical_line"></div>
                                    <div class="calc_users_sum__common_sum col-xl-5 col-lg-4 col-md-5 col-sm-5 d-flex align-items-center">
                                        <p class="calc_users_sum__text">Итого за всех пользователей:</p>
                                        <div class="service_card__cost d-flex align-items-end justify-content-end">
                                            <p id="users_sum_counter" class="service_card__cost__number">0</p>
                                            <p class="service_card__cost__currency"></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="srivec_cards_row" class="row">
                        <div class="col-12 service_cards_preloader d-flex justify-content-center align-items-center">
                            <p>Идёт загрузка</p>
                            <div class="service_cards_preloader__container d-flex justify-content-center align-items-center">
                                <div class="service_cards_preloader__circle service_cards_preloader__circle__first"></div>
                            </div>
                            <div class="service_cards_preloader__container d-flex justify-content-center align-items-center">
                                <div class="service_cards_preloader__circle service_cards_preloader__circle__two"></div>
                            </div>
                            <div class="service_cards_preloader__container d-flex justify-content-center align-items-center">
                                <div class="service_cards_preloader__circle service_cards_preloader__circle__three"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="binta_basket_block col-xl-3 col-lg-3 col-md-12 col-sm-12 order-3">
                    <div class="calc_general_style binta_prices__basket d-flex justify-content-center flex-column">
                        <div class="bonus_client_enable btn-group btn-group-toggle" data-toggle="buttons">
                            <label class="switch btn-color-mode-switch">
                                <input type="checkbox" name="color_mode" id="color_mode" value="1">
                                <label for="color_mode" data-on="Ежегодно" data-off="Ежемесячно"
                                       class="btn-color-mode-switch-inner"></label>
                            </label>
                        </div>
                        <div class="row">
                            <div class="col-12 basket_items_container">
                                <div class="basket_item d-flex flex-column justify-content-center emty_basket_element">
                                </div>
                                <div class="basket_item d-flex flex-column justify-content-center emty_basket_element">
                                </div>
                                <div class="basket_item d-flex flex-column justify-content-center emty_basket_element">
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="row">
                                    <div class="col-6">
                                        <p class="basket_total_amount basket_total_amount__text">Итого:</p>
                                    </div>
                                    <div class="col-6 d-flex justify-content-end align-items-end">
                                        <p id="basket_total_amount__number" class="basket_total_amount__number">0</p>
                                        <p class="basket_total_amount__currency"></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <button id="busket_start_work_btn" disabled role="button"
                                class="busket_start_work_btn d-flex justify-content-center"
                                style="padding-top: 13px">Начать
                            работу
                        </button>
                    </div>

                </div>

            </div>
        </div>
    </section>
    <!-- End Binta prices section-->

    <!--Start Binta additional services section-->
    <section class="additional-services">
        <div class="additional-services_wrapper">
            <div class="additional-services__container _container">
                <div class="additional-services__body">
                    <div class="additional-services__cards">
                        <div class="cards-card">
                            <div class="cards-card__image">
                                <img src="./img/25.png" alt="25">
                            </div>
                            <div class="cards-card__text">
                                Часов бизнеc — анализа
                            </div>
                            <div class="cards-card__cost">50 000&#8381</div>
                            <div class="cards-card__button cards-card__button__multi">
                                <button class="additional__service_card__btn">Заказать</button>
                            </div>
                        </div>
                        <div class="cards-card">
                            <div class="cards-card__image">
                                <img src="./img/50.png" alt="50" style="width:86px;height:60px">
                            </div>
                            <div class="cards-card__text">
                                Часов бизнеc — анализа
                            </div>
                            <div class="cards-card__cost">90 000&#8381</div>
                            <div class="cards-card__button cards-card__button__multi">
                                <button class="additional__service_card__btn">Заказать</button>
                            </div>
                        </div>
                        <div class="cards-card">
                            <div class="cards-card__image">
                                <img src="./img/75.png" alt="75">
                            </div>
                            <div class="cards-card__text">
                                Часов бизнеc — анализа
                            </div>
                            <div class="cards-card__cost">120 000&#8381</div>
                            <div class="cards-card__button">
                                <button class="additional__service_card__btn">Заказать</button>
                            </div>
                        </div>
                    </div>
                    <div class="additional-services__block">
                        <div class="block__main-head">
                            <div class="block__main-head__help">Помощь специалистов для быстрого старта</div>
                        </div>
                        <div class="additional-services__block__title">
                            Дополнительные услуги
                        </div>
                        <div class="additional-services__block__title-mini">
                            Стартовые пакеты
                        </div>
                        <div class="additional-services__block__text">
                            Услуги бизнес-аналитика для быстрого старта работы в системе.
                            Наш специалист поможет перенести и настроить ваш бизнес<br/>-процессы в системе
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Binta additional services section -->

    <!--Start Binta start now section -->
    <section class="started-now">
        <div class="started-now__container _container">
            <div class="started-now__bg__mobile">
                <div class="started-now__box__title">Начните сегодня</div>
                <div class="started-now__box__text">
                    Заполните форму — и мы оперативно свяжемся с вами,
                    чтобы определить ваши задачи </br> и показать возможности системы
                </div>
                <div class="started-now__box__icons">
                    <a href="https://www.linkedin.com/company/intelligent-code/"><img src="./img/linkedin.png"
                                                                                      alt="in"></a>
                    <a class="text-center" href="https://www.instagram.com/icodeby/"><img
                            class="started-now__box__icons__inst" src="./img/instagram.png" alt="in"></a>
                    <a class="text-center" href="https://www.facebook.com/icodeby/"><img
                            src="./img/facebook.png" alt="fb"></a>
                </div>
                <div class="started-now__bg__mobile__form">
                    <form id="binta_call_back_form__today_mobile" method="post" class="form_mobile"
                          action="https://console.binta.ru/instance/crm">
                        <code class="form-label__mobile">
                            Получите демо-версию*
                        </code>
                        <div class="input_mobile">
                            <label for="head_demo_input_name_mobile">Имя</label><br>
                            <input type="text" id="head_demo_input_name_mobile" name="user__demo_name" required>
                        </div>
                        <div class="input_mobile">
                            <label for="head_demo_input_email_mobile">Email</label><br>
                            <input type="text" id="head_demo_input_email_mobile" name="user_demo_email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$"
                                           title="Например: test@gmail.com" required>
                        </div>
                        <div class="input_mobile">
                            <label for="head__demo_input_phone_mobile">Телефон</label><br>
                            <input type="text" id="head__demo_input_phone_mobile" name="user_demo_phone" required>
                        </div>
                        <div class="input_mobile">
                            <label for="head_demo_input_company_mobile">Название компании</label><br>
                            <input type="text" id="head_demo_input_company_mobile" name="user_demo_company" required>
                        </div>
                        <div class="input_mobile">
                            <label for="head_demo_input_domain_mobile">Название вашей демо-базы</label><br>
                            <input type="text" id="head_demo_input_domain_mobile" name="user_demo_name" pattern="[a-z]{1,30}"
                                       title="Название демо-базы должно содержать только маленькие буквы латинского алфавита" required>
                        </div>
                        <div class="trial_version_text">
                            <p class="form-label__trial_text_mobile">*14 дней бесплатно</p>
                        </div>
                        <div class="form-block__started__button">
                            <button id="btn_mobile" type="submit" class="binta_get_started_btn__mobile">
                                Начать работу
                            </button>
                        </div>
                        <div class="form-block__subscribe_mobile pt-4">
                            <input type="checkbox" id="subscribe_today_monile" name="subscribe_mobile" value="webinars">
                            <label for="subscribe_today_monile">Я хочу получать приглашения на бесплатные
                                вебинары</label>
                        </div>
                        <div class="form-block__subscribe_mobile">
                            <input type="checkbox" id="subscribe_advertisement_today_mobile" name="subscribe_mobile"
                                   value="advertisement">
                            <label for="subscribe_advertisement_today_mobile">Я хочу получать рекламно-информационные
                                материалы</label>
                        </div>
                        <div class="started-now__form__policy">
                            Регистрируясь, вы даете согласие на обработку ваших персональных данных и принимаете
                            условия
                            <a href="#">Публичного договора</a> и <a href="#">Политики конфиденциальности</a>
                        </div>
                    </form>
                </div>
            </div>
            <div class="started-now__bg-image">
                <img style="width:100%" src="./img/black-frame.png">
                <div class="started-now__body">
                    <div class="started-now__box">
                        <div class="started-now__box__title">Начните сегодня</div>
                        <div class="started-now__box__text">
                            Заполните форму — и мы оперативно свяжемся с вами,
                            чтобы определить ваши задачи </br> и показать возможности системы
                        </div>
                        <div class="started-now__box__icons">
                            <a href="https://www.linkedin.com/company/intelligent-code/"><img src="./img/linkedin.png"
                                                                                              alt="in"></a>
                            <a class="text-center" href="https://www.instagram.com/icodeby/"><img
                                    class="started-now__box__icons__inst" src="./img/instagram.png" alt="in"></a>
                            <a class="text-center" href="https://www.facebook.com/icodeby/"><img
                                    src="./img/facebook.png" alt="fb"></a>
                        </div>
                    </div>
                    <div class="started-now__form">
                        <img class="started-now__form__image" src="./img/form.png" alt="form">
                        <div class="form-block" style="width:86% !important;bottom: 2%!important;">
                            <form id="binta_call_back_form__today" method="post" class="form-form"
                                  action="https://console.binta.ru/instance/crm">
                                <code class="form-label">
                                    Получите демо-версию*
                                </code>
                                <div class="form-block__input first_block">
                                    <div class="form-block__input__name-start">
                                        <label for="head_input_name_start">Имя</label><br>
                                        <input type="text" id="head_input_name_start" name="user_name" required>
                                    </div>
                                    <div class="form-block__input__name-start">
                                        <label for="head_input_phone_start">Номер телефона</label><br>
                                        <input type="text" id="head_input_phone_start" name="phone" required>
                                    </div>
                                </div>
                                <div class="form-block__input">
                                    <div class="form-block__input__name-start">
                                        <label for="head_input_email_start">Email</label><br>
                                        <input type="text" id="head_input_email_start" name="email" required
                                               pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$"
                                               title="Например: test@gmail.com">
                                    </div>
                                    <div class="form-block__input__name-start">
                                        <label for="head_input_company_start">Название компании</label><br>
                                        <input type="text" id="head_input_company_start" name="company" required>
                                    </div>
                                </div>
                                <div class="form-block__input_demo_base">
                                    <label for="head_input_domain_start">Название вашей демо-базы</label><br>
                                    <input type="text" id="head_input_domain_start" name="domain" required
                                           pattern="[a-z]{1,30}"
                                           title="Название демо-базы должно содержать только маленькие буквы латинского алфавита">
                                </div>
                                <div class="form-block__start form-block__start__demo">
                                    <div class="trial_version_text">
                                        <p class="form-label__trial_text">*14 дней бесплатно</p>
                                    </div>
                                    <div class="form-block__started__button">
                                        <button id="btn" type="submit" class="binta_get_started_btn">
                                            Начать работу
                                        </button>
                                    </div>
                                </div>
                                <div class="form-block__subscribe">
                                    <input type="checkbox" id="subscribe_today" name="subscribe" value="webinars">
                                    <label for="subscribe_today">Я хочу получать приглашения на бесплатные
                                        вебинары</label>
                                </div>
                                <div class="form-block__subscribe">
                                    <input type="checkbox" id="subscribe_advertisement_today" name="subscribe"
                                           value="advertisement">
                                    <label for="subscribe_advertisement_today">Я хочу получать рекламно-информационные
                                        материалы</label>
                                </div>
                                <div class="started-now__form__policy">
                                    Регистрируясь, вы даете согласие на обработку ваших персональных данных и принимаете
                                    условия
                                    <a href="#">Публичного договора</a> и <a href="#">Политики конфиденциальности</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Binta start now section -->

    <!--Start Binta questions section -->
    <section class="binta_questions" id="binta_questions">
        <div class="binta_questions__container _container">
            <div class="binta_questions__help">
                Отвечаем на частые вопросы
            </div>
            <div class="binta_questions__main_questions">
                Часто задаваемые вопросы
            </div>
            <div class="binta_questions__cards">
                <div class="binta_questions__cards__card">
                    <div class="binta_questions__cards__card__units">
                        <span class="binta_questions__cards__card__question">Что входит в подписку?</span>
                        <a href="#" class="binta_questions__cards__card__plus_minus">
                            <code class="plus_minus_span plus_span"></code>
                            <code class="plus_minus_span minus_span"></code>
                        </a>
                    </div>
                    <div class="binta_questions__cards__card__text">
                        <p>Покупая подписку, мы предоставляем к вашим услугам нашу масштабируемую облачную ERP Binta,
                            интеграцию с электронной почтой. Ваш экземпляр Binta обновляется по требованию, чтобы Вы
                            могли воспользоваться новыми удобными функциями.
                            К вашим услугам доступ к нашей поддержке по электронной почте. Наши команды поддержки
                            доступны с понедельника по пятницу; обслуживание обеспечивается на русском языке.
                        </p>

                    </div>
                </div>
                <div class="binta_questions__cards__card">
                    <div class="binta_questions__cards__card__units">
                        <span class="binta_questions__cards__card__question">Кто такие пользователи системы?</span>
                        <a href="#" class="binta_questions__cards__card__plus_minus">
                            <code class="plus_minus_span plus_span"></code>
                            <code class="plus_minus_span minus_span"></code>
                        </a>
                    </div>
                    <div class="binta_questions__cards__card__text">
                        <p>Пользователь - это ваш сотрудник, который имеет или будет иметь доступ к вашей базе Binta в
                            режиме создания и/или редактирования. Внешние пользователи (например, клиенты или
                            поставщики,
                            которые являются пользователями портала) не учитываются при подсчете количества
                            пользователей.</p>
                    </div>
                </div>
                <div class="binta_questions__cards__card">
                    <div class="binta_questions__cards__card__units">
                        <span class="binta_questions__cards__card__question">Почему при выборе одного приложения иногда выделяются сразу несколько?</span>
                        <div href="#" class="binta_questions__cards__card__plus_minus">
                            <code class="plus_minus_span plus_span"></code>
                            <code class="plus_minus_span minus_span"></code>
                        </div>
                    </div>
                    <div class="binta_questions__cards__card__text">
                        <p>Некоторые приложения могут работать только в связке с другими, то есть для работы этих
                            приложений требуется их родительское приложение. Например, электронная коммерция зависит от
                            приложения веб-сайт. Чтобы активировать приложение электронная коммерция, вам также
                            необходимо установить веб-сайт, чтобы унаследовать его родительские функции.
                        </p>
                    </div>
                </div>
                <div class="binta_questions__cards__card">
                    <div class="binta_questions__cards__card__units">
                        <span class="binta_questions__cards__card__question">Что такое бонус и как я могу его использовать?</span>
                        <a href="#" class="binta_questions__cards__card__plus_minus">
                            <code class="plus_minus_span plus_span"></code>
                            <code class="plus_minus_span minus_span"></code>
                        </a>
                    </div>
                    <div class="binta_questions__cards__card__text">
                        <p>Бонус - это дополнительные денежные средства, которые мы зачисляем на счет вашего аккаунта в
                            Binta. Сумма бонуса зависит от итоговой суммы оплаты.
                            Зачисленные бонусные деньги Вы можете использоваться в рамках вашей базы Binta для
                            приобретения новых приложений или пользовательских лицензий.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Binta questions section -->
</main>
@@include('html/footer.html',{})
<script src="js/app.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
      integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
</body>
</html>